Refresh now
curl --request POST \
--url https://app.raisegate.com/api/v1/tracker/{id}/refresh \
--header 'Authorization: Bearer <token>'const options = {method: 'POST', headers: {Authorization: 'Bearer <token>'}};
fetch('https://app.raisegate.com/api/v1/tracker/{id}/refresh', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://app.raisegate.com/api/v1/tracker/{id}/refresh"
headers = {"Authorization": "Bearer <token>"}
response = requests.post(url, headers=headers)
print(response.text){
"refresh": {
"entityId": "6ed57a75-0000-0000-0000-000000000000",
"taskId": "c1f00000-0000-0000-0000-000000000000",
"status": "queued",
"pollUrl": "/api/v1/tracker/6ed57a75-0000-0000-0000-000000000000",
"baselineLastScrapedAt": "2026-09-18T16:29:08.024927+00:00",
"suggestedPollIntervalSeconds": 5
}
}{
"error": {
"code": "<string>",
"message": "<string>",
"details": {}
}
}{
"error": {
"code": "<string>",
"message": "<string>",
"details": {}
}
}{
"error": {
"code": "<string>",
"message": "<string>",
"details": {}
}
}{
"error": {
"code": "<string>",
"message": "<string>",
"details": {}
}
}{
"error": {
"code": "<string>",
"message": "<string>",
"details": {}
}
}{
"error": {
"code": "<string>",
"message": "<string>",
"details": {}
}
}Tracker
Refresh now
Queues an immediate tracker run. Poll the entity until lastScrapedAt differs from baselineLastScrapedAt (about 60-90 seconds). Fails if a run is already in progress or the company is paused.
POST
/
api
/
v1
/
tracker
/
{id}
/
refresh
Refresh now
curl --request POST \
--url https://app.raisegate.com/api/v1/tracker/{id}/refresh \
--header 'Authorization: Bearer <token>'const options = {method: 'POST', headers: {Authorization: 'Bearer <token>'}};
fetch('https://app.raisegate.com/api/v1/tracker/{id}/refresh', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://app.raisegate.com/api/v1/tracker/{id}/refresh"
headers = {"Authorization": "Bearer <token>"}
response = requests.post(url, headers=headers)
print(response.text){
"refresh": {
"entityId": "6ed57a75-0000-0000-0000-000000000000",
"taskId": "c1f00000-0000-0000-0000-000000000000",
"status": "queued",
"pollUrl": "/api/v1/tracker/6ed57a75-0000-0000-0000-000000000000",
"baselineLastScrapedAt": "2026-09-18T16:29:08.024927+00:00",
"suggestedPollIntervalSeconds": 5
}
}{
"error": {
"code": "<string>",
"message": "<string>",
"details": {}
}
}{
"error": {
"code": "<string>",
"message": "<string>",
"details": {}
}
}{
"error": {
"code": "<string>",
"message": "<string>",
"details": {}
}
}{
"error": {
"code": "<string>",
"message": "<string>",
"details": {}
}
}{
"error": {
"code": "<string>",
"message": "<string>",
"details": {}
}
}{
"error": {
"code": "<string>",
"message": "<string>",
"details": {}
}
}⌘I